/*====================== Dari - Font ============================ */ 
@font-face {
    font-family: 'Bahij Nassim';
    src: url('../../fonts/nassim/bahij_nassim-regular.ttf') format('truetype');
    src: url('../../fonts/nassim/bahij_nassim-regular.eot'),
         url('../../fonts/nassim/bahij_nassim-regular.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/nassim/bahij_nassim-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Bahij Nassim Bold';
    src: url('../../fonts/nassim_bold/bahij_nassim_bold.ttf') format('truetype');
    src: url('../../fonts/nassim_bold/bahij_nassim_bold.eot'),
         url('../../fonts/nassim_bold/bahij_nassim_bold.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/nassim_bold/bahij_nassim_bold.woff') format('woff');
    font-weight: bold;
    font-style: bold;
}
@font-face {
    font-family: 'Bahij Roya';
    src: url('../../fonts/roya/bahij_roya-regular.ttf') format('truetype');
    src: url('../../fonts/roya/bahij_roya-regular.eot'),
         url('../../fonts/roya/bahij_roya-regular.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/roya/bahij_roya-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
 }
 
@font-face {
    font-family: 'Bahij Yekan';
    src: url('../../fonts/yekan/bahij_yekan_regular.ttf') format('truetype');
    src: url('../../fonts/yekan/bahij_yekan_regular.eot'),
         url('../../fonts/yekan/bahij_yekan_regular.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/yekan/bahij_yekan_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;   
}
/*====================== Slider	 ============================ */
.sp-slide-image {
    background: #961212 !important;
    border: 0px solid #961212 !important;
    float: left !important;
    margin: 0 50px 0 0px !important;
    padding: 0px !important;
}
.sp_slide_prev, .sp_slide_next {
    width: 30px !important;
    height: 30px !important;
    margin-top: 5px !important;
    position: absolute;
    top: 90% !important;
    z-index: 1;
    cursor: pointer;
}
.sp_slide_next {
    left: 32px !important;
    background: url(../images/next.png) no-repeat center;
    background-color: #195c9f !important;
}
.sp_slide_prev {
    right: 32px !important;
    background-color: #195c9f !important;
}

/*====================== Vina_Font ============================ */ 
vina-ticker-k2329 .vina-item a {
    font-family: 'Bahij Nassim' !important; 
    }
/*====================== Dari - Font ============================ */ 
@media (min-width: 768px)
{
  .main-menu ul.sunfw-tpl-menu {
    float: none;
    text-align: center;
}
  .main-menu ul.sunfw-tpl-menu > li {
    float: none;
    display: inline-block;
}
#row_row-1 {
    padding-bottom: 10px;
    padding-top: 10px;
}
#menu_item_menu ul.navbar-nav > li > a {
    font-size: 16px !important;
    color: #fff;
    font-family: 'Bahij Nassim Bold' !important;
    letter-spacing: 0px !important;
}
.main-menu ul.sunfw-tpl-menu > li.dropdown-submenu ul li a {
    font-size: 16px !important;
    font-family: 'Bahij Nassim' !important;
    white-space: inherit;
    transition: 300ms ease-out;
}
.sunfw-direction-rtl .main-menu ul.sunfw-tpl-menu li > a > i {
    margin-left: -28px;
    margin-right: 0px;
    float: left;
    margin-top: 4px;
    font-size: 14px !important;
}
.main-menu ul.sunfw-tpl-menu > li > a {
    padding-top: 6px;
    padding-bottom: 8px;
    padding-left: 38.5px !important;
    padding-right: 16px !important;
}
.main-menu ul.sunfw-tpl-menu > li.dropdown-submenu .caret {
    -webkit-transform: rotate(225deg) !important;
}
body#sunfw-master .module-style-2 .module-title .box-title {
    font-family: Bahij Nassim Bold !important;
    letter-spacing: 0px !important;
    padding-left: 2px;
    font-size: 16px !important; }
    
body#sunfw-master .module-style-4 .module-title .box-title {
    font-family: Bahij Nassim Bold !important;
    letter-spacing: 0px !important;
    padding-left: 2px;
    font-family: 16px; !important; 
    }

body#sunfw-master .module-style-1 .module-title .box-title {
    font-family: Bahij Nassim Bold !important;
    letter-spacing: 0px !important; 
    font-size: 16px !important;
    }    
    
/*====================== Search Button ============================ */     
.default-theme.grey-skin .mod-mls-btn {
    background: #961212 !important;
    height: 20px !important;
    line-height: 20px !important;
    border-bottom-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: 5px !important;
    border-top-left-radius: 5px;
    padding-right: 16px !important;
 }   
.default-theme input.mls-query {
    border: 0px solid #ccc !important;
    color: #aaa;
    background: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    height: 28px !important;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
}
.close-results {
    display: none;
    font-size: 10px !important;
    width: 21px;
    height: 16px !important;
    line-height: 28px !important;
    margin-top: -2px !important;
}
input.no-selector {
    padding-right: 180px !important;
}
/*====================== Search Button ============================ */  
.sppb-nav-modern-content {
    margin-left: -20px !important;
    }
    
/*====================== Vina_News_Ticker ============================ */      
#vina-ticker-k2329 .vina-item a {
    font-family: bahij nassim !important;
    font-size: 16px; }
#vina-ticker-k2329 .vina-item a:hover {
    color: #961212; 
    }  
/*====================== Vina_News_Ticker ============================ */  
#vina-ticker-k2331 .vina-item a {
    font-family: bahij nassim !important;
    font-size: 16px; }
#vina-ticker-k2331 .vina-item a:hover {
    color: #961212; 
    }  
/*====================== Vina_News_Ticker ============================ */  
#vina-ticker-k2332 .vina-item a {
    font-family: bahij nassim !important;
    font-size: 16px; }
#vina-ticker-k2332 .vina-item a:hover {
    color: #961212; 
    }  
@-moz-document url-prefix() { 
  #vina-ticker-k2329 .vina-item {
     6px 0px 6px 205px !important; 
  }
/*====================== Logo - Dari ============================ */      
#mod-lgx-logoslider371 .lgx-logo-img {
    border-radius: 5px !important; }   
    
/*======================Main Module============================ */
@media (min-width: 768px)
h3.mnwall-title a, h3.mnwall-title span {
    font-family: Bahij Nassim Bold !important;
    font-size: 20px !important;

.mnwall-s-desc, .mnwall-desc {
    font-size: 16px !important;
    line-height: 18px;
    font-family: Bahij Nassim !important; }